/*
    DEMO STYLE
*/

@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";
@import "https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap";


body {
    font-family: 'Inter', medium !important;
    background: #f6f8fa;
}

p {
    font-size: 15px;
    font-weight: 300;
    line-height: 1.7em;
    color: #999;
}

a, a:hover, a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

.navbar {
    padding: 15px 10px;
    background: #fff;
    border: none;
    border-radius: 0;
    margin-bottom: 40px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}

.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 40px 0;
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */
.wrapper {
    display: flex;
    align-items: stretch;
}

#sidebar {
    width: 250px;
    background: white;
    color: #647190;
    transition: all 0s;
    overflow-y: auto; 
    min-width : 200px !important;
}

.page-copy {
background-color: #F4F4F4;
}

.displayAreaViewport{
background-color: #F4F4F4;
}


#sidebar.active {
    /* margin-left: -250px; */
    width: 60px;
}

#sidebar.active a[aria-expanded="false"]::before, a[aria-expanded="true"]::before {
    display: none !important;
}
#sidebar.active span {
    display: none !important;
}
#sidebar.active .submenu {
    position: absolute;
}

#sidebar .sidebar-header {
    padding: 20px;
    background: #6d7fcc;
}

#sidebar ul.components {
    padding: 20px 0;
   /* border-bottom: 1px solid #47748b;*/
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
    padding: 10px;
    font-size: 1.1em;
    display: block;
}
#sidebar ul li a:hover {
background: #F0F9FF !important;
    color: #016BB7 !important;
    border-radius: 0 60px 60px 0;
}

#sidebar ul li.active > a, a[aria-expanded="true"]:not(.user) {
background: #F0F9FF;
    color: #016BB7 !important;
}


a[data-toggle="collapse"] {
    position: relative;
}

a[aria-expanded="false"]::before {
    content: url("yukari-ok.svg");
    display: block;
    position: absolute;
    right: 10px;
    font-size: 0.6em;
    top:12px;
}

a[aria-expanded="true"]::before {
    content: "↓";
    display: block;
    position: absolute;
    right: 10px;
    font-size: 0.6em;
    top:12px;
}

.user::before{
    display: none !important;
}

ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    /* color: black !important; */
    /* background: #6d7fcc; */
}

ul li {
    margin-bottom: 10px;
}

ul.CTAs {
    padding: 20px;
}

ul.CTAs a {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}

a.download {
    background: #fff;
    color: #7386D5;
}

a.article, a.article:hover {
    background: #6d7fcc !important;
    color: #fff !important;
}

input::placeholder {
    color: #555 !important;
}

input[type='button'] {
border-radius : 8px !important;
}

.searchbutton button {
position: absolute;
    top: 0;
    right: 12px;
    background-color: transparent;
    height: 40px;
    color: #b4bdce;
    transition: none;
    font-size: 21px;
    border: none;
    z-index: 1000;
}

.table>thead>tr>th a {
    font-size: 18px;
}
#content-container{
    background-color:#FFFF;
}
.button1{
background-color:#016BB7 !important;
}
.tradingview-widget-container {
    height: 80px !important;
}

.tradingview-widget-container .tv-ticker-item-last__title  {
    display: none !important;
}

.label-dzbd7lyV.top-dzbd7lyV {
    display: none !important;
}

.tv-ticker-item-last__last {
    font-size: 14px !important;
}

.page-heading
{
  display:none;
}
.container {
margin-top:5px;
}

.field-label{
font-size: 12px;
    font-weight: 400;
}

#sidebar img {
    vertical-align: top;
}

input::placeholder{

color : #868788 !important;
}

.submenu {

padding-left:15px !important;
}

.search-results .page-header {

outline:none;   
}

.submenu .active {
    background: #F0F9FF !important;
    color: #016BB7;
    border-radius: 0 60px 60px 0;
}
  .newstext{

    display: flex;
    flex-direction: column;
    text-align: left;
    padding-left: 20px;

  }

  .newstext p {
font-weight: 600 !important;

}

  .newstext a {
text-decoration: underline !important;
 color: #016BB7 !important;

}

  #ivxrld a {
text-decoration: underline !important;
 color: #016BB7 !important;

}

  .divnews
  {

    flex-grow: 1;
     display: flex;
      word-break: break-word;
       margin: 0px;
       align-items: center;
       background-color: white;
       border-radius: 10px;
       flex-basis: calc(25% - 20px);
  }

.portal-notification-banner {

    display: none !important;

}
.private-mode-banner {
display: none !important;

}

.weblink:hover #imghome {
    content: url('/home-5-fill-new.svg'); /* Hover sırasında resmi değiştir */
  }
.weblink:hover #imgMES {
    content: url('/restaurant-fill-new.svg'); /* Hover sırasında resmi değiştir */
  }
.weblink:hover #imgRestaurant {
    content: url('/store-2-fill-new.svg'); /* Hover sırasında resmi değiştir */
  }
.weblink:hover #imgPaket {
    content: url('/refresh-fill-new.svg'); /* Hover sırasında resmi değiştir */
  }
.weblink:hover #imgSatis {
    content: url('/discount-percent-fill-new.svg'); /* Hover sırasında resmi değiştir */
  }
.weblink:hover #imgEnerji {
    content: url('/water-flash-fill-new.svg'); /* Hover sırasında resmi değiştir */
  }
.weblink:hover #imgIK {
    content: url('/file-user-fill-new.svg'); /* Hover sırasında resmi değiştir */
  }
.weblink:hover #imgPl {
    content: url('/group-fill-new.svg'); /* Hover sırasında resmi değiştir */
  }

#sidebar ul li.active #imghome,
#sidebar a[aria-expanded="true"] #imghome {
  content: url('/home-5-fill-new.svg');
}
#sidebar ul li.active #imgMES,
#sidebar a[aria-expanded="true"] #imghome {
  content: url('/restaurant-fill-new.svg');
}
#sidebar ul li.active #imgRestaurant,
#sidebar a[aria-expanded="true"] #imghome {
  content: url('/store-2-fill-new.svg');
}
#sidebar ul li.active #imgPaket,
#sidebar a[aria-expanded="true"] #imghome {
  content: url('/refresh-fill-new.svg');
}
#sidebar ul li.active #imgSatis,
#sidebar a[aria-expanded="true"] #imghome {
  content: url('/discount-percent-fill-new.svg');
}
#sidebar ul li.active #imgEnerji,
#sidebar a[aria-expanded="true"] #imghome {
  content: url('/water-flash-fill-new.svg');
}
#sidebar ul li.active #imgIK,
#sidebar a[aria-expanded="true"] #imghome {
  content: url('/file-user-fill-new.svg');
}
#sidebar ul li.active #imgPl,
#sidebar a[aria-expanded="true"] #imghome {
  content: url('/group-fill-new.svg');
}

#dropdownMenu a:hover {
    background-color: #F0F9FF; /* İstediğiniz rengi burada belirleyebilirsiniz */
    border-radius: 8px; /* Köşeleri yuvarlamak isterseniz */
  }

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */
#content {
    padding: 20px;
    min-height: 100vh;
    transition: all 0.3s;
}

iframe
{
   height :90vh !important;
}

iframe.iframeamasayfa{
   height :130vh !important;
}


/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */
@media (max-width: 768px) {

    #sidebar.active {
        margin-left: 0;
    }
    #sidebarCollapse span {
        display: none;
    }
}


@media (max-width: 590px) {
.full-screen-link{
        display: none !important;
}
}

@media (max-width: 767px) {
.navbar-static-top.navbar > .container > .row > div {
    display: inline-block;
}
}

@media (max-width: 1200px) {

    .searchbutton {
        width: 158px !important;
    }

.headerinformation{
margin-top:-28px !important;
}
}

@media (min-width: 1200px) {
    .container {
        width: 100% !important;
    }
}
@media (min-width: 992px) {
    .container {
        width: 100% !important;
    }
}
